// LHS 2520, GJ 3707, LP 734-32, Gliese 3707
// Supermans home system

Star	"LHS 2520/GJ 3707/LP 734-32/Gliese 3707"
{
	ParentBody	"LHS 2520 BC"
	Class		"M3.5 V"
	
	AppMagn		12.12
	Teff		3024
	
	Age			5.7
	
	StaticPosPolar (0.000000 0.000000 0.000000)
}


Planet	"Helium"
{
	ParentBody     "LHS 2520"
	Class	       "GasGiant"

	Mass            472.482
	Radius          76814.6
	InertiaMoment   0.221062

	RotationPeriod  101.169
	Obliquity       -1.72117
	EqAscendNode    165.084

	AlbedoBond      0.493316
	AlbedoGeom      0.591979
	Brightness      2
	Color          (1.000 1.000 1.000)

	Clouds
	{
		Height          72.4531
		BumpHeight      64.7889
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.19509
		mainOctaves     10
		Coverage        0.43316
		twistZones      3.52047
		twistMagn       0.947026
	}

	Atmosphere
	{
		Model          "Venus"
		Height          317.96
		Density         5377.18
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.00475742
		Saturation      0.908202

		Composition
		{
			H2    	92.83
			He    	6.81955
			CH4   	0.282939
			N2    	0.0292393
			NH3   	0.025233
			O2    	0.00620153
			C2H2  	0.00266724
			C2H4  	0.00132909
			Ne    	0.00113643
			Ar    	0.000791673
			C2H6  	0.000550121
			C3H8  	0.00032045
		}
	}

	Aurora
	{
		Height      3047.01
		NorthLat    87.1998
		NorthLon    61.1834
		NorthRadius 23538.3
		NorthWidth  9909.82
		NorthRings  2
		NorthBright 1
		NorthParticles 10000
		SouthLat    -87.536
		SouthLon    232.159
		SouthRadius 25589.9
		SouthWidth  13232.9
		SouthRings  5
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0194987
		Period          0.00765118
		Eccentricity    0.0998636
		Inclination     -1.72117
		AscendingNode   165.084
		ArgOfPericenter 174.538
		MeanAnomaly     138.567
	}
}

DwarfMoon	"Helium.D1"
{
	ParentBody     "Helium"
	Class	       "Asteroid"

	Mass            1.82391e-009
	Radius          9.39373
	InertiaMoment   0.398233

	Oblateness      0.0498946

	Obliquity       -0.00617661
	EqAscendNode    -131.027
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.718 0.715 0.712)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00116691
		Period          0.00106058
		Eccentricity    4.38921e-005
		Inclination     -0.00617661
		AscendingNode   -131.027
		ArgOfPericenter 122.646
		MeanAnomaly     146.087
	}
}

DwarfMoon	"Helium.D2"
{
	ParentBody     "Helium"
	Class	       "Asteroid"

	Mass            2.56311e-009
	Radius          9.91127
	InertiaMoment   0.399301

	Oblateness      0.0409082

	Obliquity       0.0149554
	EqAscendNode    177.904
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.657 0.582 0.471)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00117599
		Period          0.00107298
		Eccentricity    2.37519e-005
		Inclination     0.0149554
		AscendingNode   177.904
		ArgOfPericenter -93.1682
		MeanAnomaly     64.2305
	}
}

DwarfMoon	"Helium.D3"
{
	ParentBody     "Helium"
	Class	       "Asteroid"

	Mass            3.57116e-009
	Radius          14.6428
	InertiaMoment   0.39646

	Oblateness      0.0901405

	Obliquity       0.00896415
	EqAscendNode    -118.792
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.789 0.787 0.783)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00119117
		Period          0.00109382
		Eccentricity    1.48117e-005
		Inclination     0.00896415
		AscendingNode   -118.792
		ArgOfPericenter 145.159
		MeanAnomaly     -55.3375
	}
}

DwarfMoon	"Helium.D4"
{
	ParentBody     "Helium"
	Class	       "Asteroid"

	Mass            4.94053e-009
	Radius          25.2805
	InertiaMoment   0.39841

	Oblateness      0.249

	Obliquity       -0.00301428
	EqAscendNode    16.2124
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.706 0.633 0.595)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00119677
		Period          0.00110155
		Eccentricity    4.81353e-006
		Inclination     -0.00301428
		AscendingNode   16.2124
		ArgOfPericenter 120.881
		MeanAnomaly     63.6651
	}
}

DwarfMoon	"Helium.D5"
{
	ParentBody     "Helium"
	Class	       "Asteroid"

	Mass            6.79542e-009
	Radius          14.6863
	InertiaMoment   0.399433

	Oblateness      0.0444533

	Obliquity       0.0042372
	EqAscendNode    101.914
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.694 0.597 0.565)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00122484
		Period          0.00114052
		Eccentricity    2.25409e-005
		Inclination     0.0042372
		AscendingNode   101.914
		ArgOfPericenter 160.449
		MeanAnomaly     71.8458
	}
}

DwarfMoon	"Helium.D6"
{
	ParentBody     "Helium"
	Class	       "Asteroid"

	Mass            9.30339e-009
	Radius          15.3699
	InertiaMoment   0.396945

	Oblateness      0.0335846

	Obliquity       -0.00034499
	EqAscendNode    16.1406
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.483 0.480 0.477)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00126357
		Period          0.00119504
		Eccentricity    2.81022e-005
		Inclination     -0.00034499
		AscendingNode   16.1406
		ArgOfPericenter 13.4575
		MeanAnomaly     132.628
	}
}

DwarfMoon	"Helium.D7"
{
	ParentBody     "Helium"
	Class	       "Asteroid"

	Mass            1.26911e-008
	Radius          15.5742
	InertiaMoment   0.398576

	Oblateness      0.0243352

	Obliquity       -0.0129612
	EqAscendNode    56.2633
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.638 0.635 0.631)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00128796
		Period          0.00122981
		Eccentricity    1.45506e-005
		Inclination     -0.0129612
		AscendingNode   56.2633
		ArgOfPericenter 94.0742
		MeanAnomaly     -68.4474
	}
}

DwarfMoon	"Helium.D8"
{
	ParentBody     "Helium"
	Class	       "Asteroid"

	Mass            1.72669e-008
	Radius          21.7438
	InertiaMoment   0.399562

	Oblateness      0.0464553

	Obliquity       0.0121504
	EqAscendNode    -173.402
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.536 0.472 0.407)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00130976
		Period          0.00126118
		Eccentricity    9.48991e-005
		Inclination     0.0121504
		AscendingNode   -173.402
		ArgOfPericenter 19.552
		MeanAnomaly     -20.294
	}
}

DwarfMoon	"Helium.D9"
{
	ParentBody     "Helium"
	Class	       "Asteroid"

	Mass            2.3452e-008
	Radius          40.8116
	InertiaMoment   0.397296

	Oblateness      0.203989

	Obliquity       0.0145435
	EqAscendNode    70.8294
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.705 0.703 0.702)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00135176
		Period          0.00132232
		Eccentricity    1.93926e-005
		Inclination     0.0145435
		AscendingNode   70.8294
		ArgOfPericenter -170.566
		MeanAnomaly     -87.8702
	}
}

Moon	"Helium.1"
{
	ParentBody     "Helium"
	Class	       "Desert"

	Mass            0.0299492
	Radius          2053.54
	InertiaMoment   0.354246

	Oblateness      0.0166565

	Obliquity       -1.01873
	EqAscendNode    86.7923
	TidalLocked     true

	AlbedoBond      0.274692
	AlbedoGeom      0.329631
	Brightness      2
	Color          (0.793 0.727 0.677)

	Clouds
	{
		Height          12.7136
		BumpHeight      6.77379
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.15315
		mainOctaves     10
		Coverage        0.149385
		twistZones      2.63882
		twistMagn       0
	}

	Clouds
	{
		Height          15.4272
		BumpHeight      6.07344
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.15315
		mainOctaves     10
		Coverage        0.149385
		twistZones      2.63882
		twistMagn       0
	}

	Clouds
	{
		Height          18.1411
		BumpHeight      6.44272
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.15315
		mainOctaves     10
		Coverage        0.149385
		twistZones      2.63882
		twistMagn       0
	}

	Atmosphere
	{
		Model          "Jupiter"
		Height          102.677
		Density         0.260207
		Pressure        0.297291
		Greenhouse      2.17775
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0307957
		Saturation      1

		Composition
		{
			SO2   	99.9995
			Cl2   	0.000513196
		}
	}

	Aurora
	{
		Height      16.5886
		NorthLat    74.0032
		NorthLon    -107.503
		NorthRadius 598.039
		NorthWidth  349.734
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -52.1064
		SouthLon    66.8397
		SouthRadius 420.737
		SouthWidth  486.22
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00136974
		Period          0.00134875
		Eccentricity    0.0498499
		Inclination     -1.01873
		AscendingNode   86.7923
		ArgOfPericenter 103.343
		MeanAnomaly     110.504
	}
}

Planet	"Methanius"
{
	ParentBody     "LHS 2520"
	Class	       "IceGiant"

	Mass            10.4871
	Radius          18544.7
	InertiaMoment   0.262754

	RotationPeriod  975.617
	Obliquity       0.698317
	EqAscendNode    104.168

	AlbedoBond      0.498302
	AlbedoGeom      0.597962
	Brightness      2
	Color          (1.000 1.000 1.000)

	Clouds
	{
		Height          51.4551
		BumpHeight      52.3018
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.802939
		mainOctaves     10
		Coverage        0.491509
		twistZones      4.45984
		twistMagn       0.999374
	}

	Clouds
	{
		Height          84.9531
		BumpHeight      69.8171
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.802939
		mainOctaves     10
		Coverage        0.491509
		twistZones      4.45984
		twistMagn       0.999374
	}

	Atmosphere
	{
		Model          "Venus"
		Height          185.447
		Density         528.413
		Pressure        96179.9
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0254337
		Saturation      0.530976

		Composition
		{
			H2    	90.9111
			He    	8.67974
			CH4   	0.313673
			N2    	0.0463893
			NH3   	0.0317903
			O2    	0.00923472
			C2H2  	0.00342273
			C2H4  	0.00151376
			Ne    	0.00128645
			Ar    	0.000828824
			C2H6  	0.00064705
			C3H8  	0.00035564
		}
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0729237
		Period          0.0556421
		Eccentricity    0.0672881
		Inclination     0.698317
		AscendingNode   104.168
		ArgOfPericenter 356.022
		MeanAnomaly     78.4282
	}
}

DwarfMoon	"Methanius.D1"
{
	ParentBody     "Methanius"
	Class	       "Asteroid"

	Mass            1.14114e-010
	Radius          3.36785
	InertiaMoment   0.396734

	Oblateness      0.249

	Obliquity       -0.0100886
	EqAscendNode    -133.522
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.770 0.718 0.625)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000171819
		Period          0.000402214
		Eccentricity    3.01608e-005
		Inclination     -0.0100886
		AscendingNode   -133.522
		ArgOfPericenter -149.093
		MeanAnomaly     143.481
	}
}

DwarfMoon	"Methanius.D2"
{
	ParentBody     "Methanius"
	Class	       "Asteroid"

	Mass            1.83121e-010
	Radius          8.69061
	InertiaMoment   0.398497

	Oblateness      0.249

	Obliquity       0.00794188
	EqAscendNode    -72.5352
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.486 0.477 0.473)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00034884
		Period          0.00116357
		Eccentricity    2.4904e-005
		Inclination     0.00794188
		AscendingNode   -72.5352
		ArgOfPericenter -93.481
		MeanAnomaly     -92.2537
	}
}

DwarfMoon	"Methanius.D3"
{
	ParentBody     "Methanius"
	Class	       "Asteroid"

	Mass            2.84476e-010
	Radius          5.24491
	InertiaMoment   0.399499

	Oblateness      0.0376432

	Obliquity       -0.00119631
	EqAscendNode    93.1463
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.771 0.768 0.767)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000374247
		Period          0.00129297
		Eccentricity    3.29195e-005
		Inclination     -0.00119631
		AscendingNode   93.1463
		ArgOfPericenter -33.823
		MeanAnomaly     -83.2723
	}
}

DwarfMoon	"Methanius.D4"
{
	ParentBody     "Methanius"
	Class	       "Asteroid"

	Mass            4.30586e-010
	Radius          10.4722
	InertiaMoment   0.397137

	Oblateness      0.174126

	Obliquity       0.0136118
	EqAscendNode    108.425
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.819 0.786 0.750)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000389442
		Period          0.00137251
		Eccentricity    6.85507e-005
		Inclination     0.0136118
		AscendingNode   108.425
		ArgOfPericenter -127.846
		MeanAnomaly     80.7423
	}
}

DwarfMoon	"Methanius.D5"
{
	ParentBody     "Methanius"
	Class	       "Asteroid"

	Mass            6.38089e-010
	Radius          6.05305
	InertiaMoment   0.398658

	RotationPeriod  136.147
	Obliquity       -8.03864
	EqAscendNode    138.872

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.774 0.704 0.621)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000594485
		Period          0.00258859
		Eccentricity    0.262963
		Inclination     -8.03864
		AscendingNode   138.872
		ArgOfPericenter 132.268
		MeanAnomaly     -136.077
	}
}

DwarfMoon	"Methanius.D6"
{
	ParentBody     "Methanius"
	Class	       "Asteroid"

	Mass            9.29241e-010
	Radius          15.1358
	InertiaMoment   0.399627

	Oblateness      0.0181854

	Obliquity       -33.9824
	EqAscendNode    80.0537
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.488 0.484 0.480)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0009278
		Period          0.005047
		Eccentricity    0.14991
		Inclination     -33.9824
		AscendingNode   80.0537
		ArgOfPericenter 80.8357
		MeanAnomaly     -82.9696
	}
}

DwarfMoon	"Methanius.D7"
{
	ParentBody     "Methanius"
	Class	       "Asteroid"

	Mass            1.33379e-009
	Radius          8.86362
	InertiaMoment   0.397449

	Obliquity       -55.1544
	EqAscendNode    -81.4573
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.549 0.380 0.319)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00155224
		Period          0.0109217
		Eccentricity    0.226397
		Inclination     -55.1544
		AscendingNode   -81.4573
		ArgOfPericenter 12.1454
		MeanAnomaly     -57.8927
	}
}

DwarfPlanet	"Silius"
{
	ParentBody     "LHS 2520"
	Class	       "Selena"

	Mass            0.0130873
	Radius          1784.34
	InertiaMoment   0.368193

	RotationPeriod  94.5712
	Obliquity       1.95217
	EqAscendNode    74.8003

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.560 0.553 0.547)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.147803
		Period          0.160576
		Eccentricity    0.0458543
		Inclination     -2.68935
		AscendingNode   72.8625
		ArgOfPericenter 212.085
		MeanAnomaly     28.4694
	}
}

Planet	"Unpentum"
{
	ParentBody     "LHS 2520"
	Class	       "GasGiant"

	Mass            71.5499
	Radius          55117.8
	InertiaMoment   0.208376

	Oblateness      0.0724053

	RotationPeriod  12.4973
	Obliquity       42.7798
	EqAscendNode    -161.047

	AlbedoBond      0.507562
	AlbedoGeom      0.609075
	Brightness      2
	Color          (1.000 1.000 1.000)

	Clouds
	{
		Height          90.8242
		BumpHeight      63.1928
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.925401
		mainOctaves     10
		Coverage        0.575624
		twistZones      6.96877
		twistMagn       0.568788
	}

	Clouds
	{
		Height          161.648
		BumpHeight      59.5116
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.925401
		mainOctaves     10
		Coverage        0.575624
		twistZones      6.96877
		twistMagn       0.568788
	}

	Clouds
	{
		Height          232.473
		BumpHeight      69.7562
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.925401
		mainOctaves     10
		Coverage        0.575624
		twistZones      6.96877
		twistMagn       0.568788
	}

	Atmosphere
	{
		Model          "Earth"
		Height          551.178
		Density         3834.92
		Pressure        701396
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.244375
		Saturation      0.989377

		Composition
		{
			H2    	91.2614
			He    	8.34699
			CH4   	0.339877
			N2    	0.0389376
			O2    	0.00863386
			C2H4  	0.00158523
			Ne    	0.00127333
			Ar    	0.000852421
			C2H2  	0.000246934
			C2H6  	0.000161389
		}
	}

	Aurora
	{
		Height      2054.2
		NorthLat    85.9304
		NorthLon    67.5558
		NorthRadius 12625.3
		NorthWidth  4885.25
		NorthRings  4
		NorthBright 1
		NorthParticles 10000
		SouthLat    -86.6032
		SouthLon    250.278
		SouthRadius 17489.7
		SouthWidth  7463.02
		SouthRings  3
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     69221.2
		OuterRadius     120195
		RotationPeriod  9.54683
		RotationOffset  0
		FrontBright     0.382508
		BackBright      0.415823
		Density         0.113057
		Brightness      1
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.246628
		Period          0.345817
		Eccentricity    0.0209952
		Inclination     2.04749
		AscendingNode   -170.904
		ArgOfPericenter 260.839
		MeanAnomaly     342.341
	}
}

DwarfMoon	"Unpentum.D1"
{
	ParentBody     "Unpentum"
	Class	       "Asteroid"

	Mass            4.26156e-007
	Radius          110.25
	InertiaMoment   0.398415

	Oblateness      0.136606

	Obliquity       -1.00711
	EqAscendNode    140.876
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.547 0.459 0.400)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000847411
		Period          0.00168662
		Eccentricity    0.00610876
		Inclination     -1.00711
		AscendingNode   140.876
		ArgOfPericenter -132.197
		MeanAnomaly     -60.832
	}
}

DwarfMoon	"Unpentum.D2"
{
	ParentBody     "Unpentum"
	Class	       "Asteroid"

	Mass            6.00377e-007
	Radius          118.418
	InertiaMoment   0.399437

	Oblateness      0.00114462

	Obliquity       -73.3745
	EqAscendNode    -178.845
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.569 0.566 0.564)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00400254
		Period          0.0173132
		Eccentricity    0.190786
		Inclination     -73.3745
		AscendingNode   -178.845
		ArgOfPericenter 104.415
		MeanAnomaly     -53.1116
	}
}

DwarfMoon	"Unpentum.D3"
{
	ParentBody     "Unpentum"
	Class	       "Asteroid"

	Mass            8.54985e-007
	Radius          127.715
	InertiaMoment   0.396957

	RotationPeriod  554.79
	Obliquity       -66.6118
	EqAscendNode    -161.283

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.479 0.476 0.470)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00456626
		Period          0.0210967
		Eccentricity    0.224972
		Inclination     -66.6118
		AscendingNode   -161.283
		ArgOfPericenter 52.1575
		MeanAnomaly     111.828
	}
}

DwarfMoon	"Unpentum.D4"
{
	ParentBody     "Unpentum"
	Class	       "Asteroid"

	Mass            1.23338e-006
	Radius          174.457
	InertiaMoment   0.398581

	RotationPeriod  665.889
	Obliquity       -65.9526
	EqAscendNode    -97.4874

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.708 0.706 0.703)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00515714
		Period          0.0253215
		Eccentricity    0.209478
		Inclination     -65.9526
		AscendingNode   -97.4874
		ArgOfPericenter 28.8565
		MeanAnomaly     -159.291
	}
}

DwarfMoon	"Unpentum.D5"
{
	ParentBody     "Unpentum"
	Class	       "Asteroid"

	Mass            1.80703e-006
	Radius          179.751
	InertiaMoment   0.399565

	Obliquity       -11.2224
	EqAscendNode    -113.685
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.579 0.575 0.572)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00539979
		Period          0.0271294
		Eccentricity    0.27593
		Inclination     -11.2224
		AscendingNode   -113.685
		ArgOfPericenter 141.247
		MeanAnomaly     65.9298
	}
}

DwarfMoon	"Unpentum.D6"
{
	ParentBody     "Unpentum"
	Class	       "Asteroid"

	Mass            2.69746e-006
	Radius          196.504
	InertiaMoment   0.397306

	Obliquity       -70.9991
	EqAscendNode    -49.7161
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.617 0.615 0.613)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0057205
		Period          0.0295819
		Eccentricity    0.245584
		Inclination     -70.9991
		AscendingNode   -49.7161
		ArgOfPericenter 108.3
		MeanAnomaly     -36.3751
	}
}

Moon	"Unpentum.1"
{
	ParentBody     "Unpentum"
	Class	       "IceWorld"

	Mass            4.11951e-006
	Radius          217.175
	InertiaMoment   0.398738

	Obliquity       54.4828
	EqAscendNode    -0.532806
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.476 0.462 0.457)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00614016
		Period          0.0328961
		Eccentricity    0.109566
		Inclination     54.4828
		AscendingNode   -0.532806
		ArgOfPericenter -32.0921
		MeanAnomaly     -103.479
	}
}

DwarfMoon	"Unpentum.D7"
{
	ParentBody     "Unpentum"
	Class	       "Asteroid"

	Mass            1.04469e-011
	Radius          3.7934
	InertiaMoment   0.399693

	RotationPeriod  630.817
	Obliquity       -41.4237
	EqAscendNode    -102.094

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.734 0.730 0.728)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00651835
		Period          0.0359817
		Eccentricity    0.111803
		Inclination     -41.4237
		AscendingNode   -102.094
		ArgOfPericenter 95.7384
		MeanAnomaly     121.943
	}
}

DwarfMoon	"Unpentum.D8"
{
	ParentBody     "Unpentum"
	Class	       "Asteroid"

	Mass            2.18324e-011
	Radius          4.15721
	InertiaMoment   0.397588

	Obliquity       -75.8069
	EqAscendNode    -167.697
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.506 0.504 0.501)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00714006
		Period          0.0412503
		Eccentricity    0.103632
		Inclination     -75.8069
		AscendingNode   -167.697
		ArgOfPericenter 179.5
		MeanAnomaly     63.9426
	}
}

DwarfMoon	"Unpentum.D9"
{
	ParentBody     "Unpentum"
	Class	       "Asteroid"

	Mass            4.11529e-011
	Radius          4.90145
	InertiaMoment   0.398887

	RotationPeriod  790.585
	Obliquity       -13.426
	EqAscendNode    171.285

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.620 0.615 0.613)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00757707
		Period          0.0450948
		Eccentricity    0.258921
		Inclination     -13.426
		AscendingNode   171.285
		ArgOfPericenter -178.073
		MeanAnomaly     23.347
	}
}

DwarfMoon	"Unpentum.D10"
{
	ParentBody     "Unpentum"
	Class	       "Asteroid"

	Mass            7.22018e-011
	Radius          5.67721
	InertiaMoment   0.399818

	Obliquity       44.6911
	EqAscendNode    -117.077
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.536 0.531 0.526)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0081039
		Period          0.0498789
		Eccentricity    0.0319516
		Inclination     44.6911
		AscendingNode   -117.077
		ArgOfPericenter -3.83056
		MeanAnomaly     67.7544
	}
}

DwarfMoon	"Unpentum.D11"
{
	ParentBody     "Unpentum"
	Class	       "Asteroid"

	Mass            1.20171e-010
	Radius          6.26262
	InertiaMoment   0.397829

	Obliquity       -86.2415
	EqAscendNode    149.828
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.732 0.730 0.727)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00859895
		Period          0.0545184
		Eccentricity    0.182602
		Inclination     -86.2415
		AscendingNode   149.828
		ArgOfPericenter -2.5302
		MeanAnomaly     -110.98
	}
}

DwarfMoon	"Unpentum.D12"
{
	ParentBody     "Unpentum"
	Class	       "Asteroid"

	Mass            1.9211e-010
	Radius          8.65734
	InertiaMoment   0.39903

	RotationPeriod  801.108
	Obliquity       18.048
	EqAscendNode    -130.173

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.602 0.596 0.592)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00926023
		Period          0.0609267
		Eccentricity    0.234503
		Inclination     18.048
		AscendingNode   -130.173
		ArgOfPericenter -61.5478
		MeanAnomaly     -13.2209
	}
}

DwarfMoon	"Unpentum.D13"
{
	ParentBody     "Unpentum"
	Class	       "Asteroid"

	Mass            2.97541e-010
	Radius          9.53287
	InertiaMoment   0.399944

	RotationPeriod  882.866
	Obliquity       -6.91249
	EqAscendNode    -131.19

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.682 0.678 0.674)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00988001
		Period          0.0671446
		Eccentricity    0.244331
		Inclination     -6.91249
		AscendingNode   -131.19
		ArgOfPericenter 177.04
		MeanAnomaly     126.405
	}
}

DwarfMoon	"Unpentum.D14"
{
	ParentBody     "Unpentum"
	Class	       "Asteroid"

	Mass            4.49263e-010
	Radius          10.5055
	InertiaMoment   0.398041

	Obliquity       -46.1778
	EqAscendNode    145.745
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.560 0.556 0.555)

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0104843
		Period          0.0733975
		Eccentricity    0.194102
		Inclination     -46.1778
		AscendingNode   145.745
		ArgOfPericenter -47.6254
		MeanAnomaly     145.34
	}
}
